/*[fmt]1A90-1A0A-6*/
/*EXTRA CSS HERE
FEEDBACK LINK*/
.item_101 .group .img {
  height: 172px;
  overflow: hidden;
  display: block;
  border-radius: 5px;
}
.home-icon span.image-title {
display: none!important;
}
/*==============
VIDEO GALLERY - grid view
==============*/
.fancybox-inner, .fancybox-overlay, .fancybox-overlay-fixed
{
overflow: hidden !important;
margin: 0;
}
.video_gallery
{
}
.video_gallery > .gallery_item
{
width: 20%;
border: 0px solid black;
float: left;
display: block;
}
.video_gallery > .gallery_item > A
{
display: block;
}
.video_gallery > .gallery_item > A:hover
{
border-bottom: 0px dotted #333333;
}
.video_gallery > .gallery_item FIGURE
{
position: relative;
}
.video_gallery > .gallery_item > A .overlay
{
position: absolute;
top: 25%;
left: 30%;
width: 40%;
}
.video_gallery > .gallery_item > A IMG
{
width: 100%;
}
.feedback
{
}
.feedback:before
{
content: 'n';
font-family: icomoon;
padding-right: 0.2em;
}
/*=================
HOME PAGE BLOCKS
=================*/
.resources_nav
{
padding-top: 1em;
}
.resources_nav > DIV > DIV
{
padding-bottom: 1em;
margin-bottom: 0;
min-height: 2em;
line-height: 1.1em;
}
.resources_nav A
{
font-weight: bold;
margin-bottom: 0.5em;
}
.resources_nav A > I
{
color: #79314B;
font-weight: bold;
font-size: 2.5em;
float: left;
padding-right: 0.3em;
}
.action_banners .cell
{
width: 33.333333%;
}
.action_banners .cell .cellinner
{
box-sizing: border-box;
border: 5px solid #DDD4D8;
padding: 1em;
/*+border-radius: 4px;*/
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
min-height: 100%;
}
.action_banners .cell.agoa_block .cellspacer H3
{
color: #B04843;
}
.action_banners .cell.search_block .cellspacer H3, .action_banners .cell.signup_block .cellspacer H3
{
color: #FFFFFF;
}
.action_banners .cell.search_block .cellspacer
{
padding-right: 1em;
}
.action_banners .cell.search_block .cellinner SELECT
{
width: 80%;
}
.action_banners .cell.search_block .cellinner INPUT
{
margin: 0.3em 0 0.9em;
}
.action_banners .cell.search_block .cellinner
{
background-color: #CB2C30;
}
.action_banners .cell.signup_block .cellspacer
{
padding: 0 0.5em;
}
.action_banners .cell.signup_block .cellinner
{
background: url(/images/assets/newsletter_bg_2.png) center top no-repeat #70001B;
color: #FFFFFF;
}
.action_banners .cell.signup_block .cellinner .signup
{
background-image: url(/images/assets/newsletter_bg.png);
background-position: center right;
min-height: 3.7em;
background-repeat: no-repeat;
}
.action_banners .cell.signup_block .cellinner .signup A
{
background-color: #FFFFFF;
padding: 0.75em;
/*+border-radius: 1.3em;*/
-moz-border-radius: 1.3em;
-webkit-border-radius: 1.3em;
-khtml-border-radius: 1.3em;
border-radius: 1.3em;
color: #70001B;
font-weight: bold;
text-transform: uppercase;
font-size: 0.85em;
font-family: arial;
margin-top: 0.7em;
float: left;
}
.action_banners .cell.agoa_block .cellspacer
{
padding-left: 1em;
}
.action_banners .cell.agoa_block .cellinner
{
background: url(/images/assets/agoa_bg.png) center top no-repeat local #CFC6C9;
}
.action_banners .cell.agoa_block .cellinner IMG
{
width: 100%;
}
/*==============
PUBLICATIONS & NEWS
==============*/
.no_96 H5, .no_112 H5
{
margin-bottom: 0;
}
.no_139 A:link
{
font-weight: bold;
}
/*==============
MEDIA QUERIES
==============
768 =  48em
767 =  47.938em
640 =  40em
568 =  35.5em
480 =  30em
320 =  20em*/
@media screen and (max-width: 35.5em)
{
.action_banners .cell
{
width: 100%;
}
.action_banners .cell .cellspacer
{
padding: 0 !important;
}
}
/*===================
RESPONSIVE @ 568 =  35.5em
===================*/
/*==============
VIDEO GALLERY - list view
==============*/
.video_gallery > .gallery_list_item
{
}
.video_gallery > .gallery_list_item FIGURE
{
position: relative;
}
.video_gallery > .gallery_list_item .overlay
{
position: absolute;
top: 25%;
left: 30%;
width: 40%;
}
.video_gallery > .gallery_list_item H3
{
font-size: 1em;
font-weight: bold;
padding-top: 14%;
}
.video_gallery > .gallery_list_item H3 A
{
color: #000000;
color: #000000;
}
/*MEDIA AND ATTACHMENTS*/
@media screen and (max-width: 768px)
{
IFRAME
{
width: 100% !important;
}
}
IFRAME
{
height: 400px;
}
@media screen and (max-width: 640px)
{
.container_video.out_loose
{
margin-right: 0px;
margin-left: 0px;
}
}
@media screen and (max-width: 568px)
{
.container_video.in_loosest_land
{
padding: 0.5em;
}
}
@media screen and (max-width: 320px)
{
SECTION.graphs, SECTION.viewer
{
display: none;
}
}
/*MODULE - Events*/
.module.primary_list ARTICLE
{
border-bottom: 1px solid #DDDDDD;
padding-bottom: 0.2em;
}
.module.primary_list ARTICLE:last-child
{
border-bottom: 0px solid #DDDDDD;
padding-bottom: 0px;
}
/*MODULE - News - Publications - Events - Resources*/
.no_115 .action_banners .cell.signup_block, .no_119 .action_banners .cell.agoa_block
{
width: 100%;
display: block;
height: auto;
}
.no_119 .action_banners .cell.agoa_block .cellspacer IMG
{
width: 100%;
}
.no_115 .action_banners .cell.signup_block .cellspacer, .no_119 .action_banners .cell.agoa_block .cellspacer
{
padding: 0;
}
.no_96 ARTICLE, .no_112 ARTICLE, .no_114 ARTICLE
{
margin-top: 1em;
}
.no_96 .more, .no_112 .more, .no_114 .more, .no_150 .more, .no_205 .more,.no_210 .more{
clear: both;
text-align: right;
}
/*MODULE - AGOA banner*/
.no_119 A, .no_117 A
{
display: block;
text-align: center;
}
.no_119 IMG, .no_117 IMG
{
width: initial !important;
display: inline;
}
/*MODULE - newsletter*/
.no_115
{
background-image: url(/templates/www/images/style/newsletter.png);
background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: 100% auto;
-moz-background-size: 100% auto;
background-size: 100% auto;
background-color: #EBE5E8;
margin-bottom: 1em !important;
}
.no_115 INPUT[type='email']
{
width: 50%;
}
@media screen and (max-width: 768px)
{
.no_115 INPUT[type='email']
{
width: 100%;
margin: 0 0 0.5em;
}
.no_115 INPUT[type='submit']
{
margin-left: 0px;
}
}
.no_115 H3.title
{
color: #64253A;
border-bottom: 1px solid #64253A;
}
.no_115 H3.title:after
{
border-bottom: 3px solid #64253A;
}
/*ICOMOON - icons/font*/
[class^="icon-"], [class*=" icon-"]
{
font-family: icomoon;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
/*Better Font Rendering ===========*/
-webkit-text-stroke-color: #FFFFFF;
-webkit-text-stroke-width: 0.1px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icon-angle-left:before
{
content: "\28";
}
.icon-angle-right:before
{
content: "\29";
}
.icon-document:before
{
content: "\3d";
}
.icon-graph:before
{
content: "\5c";
}
.icon-speaker:before
{
content: "\3c";
}
.icon-photo:before
{
content: "\5e";
}
.icon-youtube-play:before
{
content: "\79";
}
.icon-linkedin:before
{
content: "\6c";
}
.icon-rss:before
{
content: "\72";
}
.icon-envelope:before
{
content: "\6e";
}
.icon-circle:before
{
content: "\6f";
}
.icon-facebook:before
{
content: "\66";
}
.icon-google-plus:before
{
content: "\67";
}
.icon-twitter:before
{
content: "\74";
}
.icon-download:before
{
content: "\64";
}
/*HIDDEN LINKS*/
.item-282, .item-124, .item-165, .item-173, .item-178, .item-177, .item-163, .item-138, .item-139, .item-196, .item-230, .item-231, .item-237
{
display: none !important;
}
A[title="Reset"]
{
display: none;
background-color: #BE1B1B;
}
/*HEADING OVERRIDES*/
.no_124 .full_text > H3, .no_129 .full_text > H3, .no_144 .full_text > H3
{
margin-bottom: 0px;
}
.no_143 H3.title:after, .no_128 H3.title:after
{
width: 9em;
}
H3.title.longer:after
{
width: 10em;
}
.no_126 H3.title:after
{
width: 8.5em;
}
.no_133 H3.title:after, .no_134 H3.title:after, .no_135 H3.title:after
{
width: 6.5em;
}
.no_136 H3.title:after
{
width: 8em;
}
.news ARTICLE H3, .publications ARTICLE H3, .event ARTICLE H3, .discussions ARTICLE H3
{
margin-bottom: 0px;
}
.leading_list .fill H3
{
margin-bottom: 0px;
}
.primary_list .news H3, .leading_list .news H3
{
margin-bottom: 0px;
}
.leading_list.outline_only_bottom
{
margin-bottom: 1em;
border-bottom: 1px solid #F2F2F2;
}
.list .links_list.outline_only_top
{
border-top: 1px solid #F2F2F2;
padding-top: 1em;
}
#page_237 H1.title:after
{
width: 13.5em;
}
#page_230 H1.title:after, #page_231 H1.title:after
{
width: 12.5em;
}
#page_173 H2.title:after
{
width: 7.5em;
}
#page_177 H2.title:after
{
width: 9em;
}
#page_137 H1.title:after
{
width: 11em;
}
/*COMPONENT - chronoforms + xmap*/
.gbs3 .columns_2 .column:nth-child(n+2)
{
padding-top: 2em;
}
.chrono_credits, #xmap .muted
{
display: none;
}
@media screen and (max-width: 767px)
{
#form-row-24
{
display: none;
visibility: hidden;
}
}
#message
{
max-width: 178px !important;
}
#fin-fld19
{
margin-left: 160px;
}
@media screen and (max-width: 768px)
{
#fin-fld19
{
margin-left: 0;
}
}
#fin-fld19
{
margin-top: 0.5em;
}
#button32, button.btn.btn-primary.button.submit
{
border-radius: 0;
border-color: #D1CAC7 !important;
color: #FFFFFF !important;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c8798d), color-stop(1, #8b293e) );
background: -moz-linear-gradient( center top, #c8798d 5%, #8b293e 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8798d', endColorstr='#8b293e');
background-color: #C8798D;
display: inline-block;
font-weight: bold;
margin-left: 160px;
}
@media screen and (max-width: 768px)
{
#button32, button.btn.btn-primary.button.submit
{
margin-left: 0;
}
}
#button32:hover, button.btn.btn-primary.button.submit
{
background-color: #8B293E !important;
border-color: #D1CAC7 !important;
color: #FFFFFF !important;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8b293e), color-stop(1, #c8798d) );
background: -moz-linear-gradient( center top, #8b293e 5%, #c8798d 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8b293e', endColorstr='#c8798d');
}
.fabrikForm {
margin-bottom: 35px;
}
.fabrikForm .row-fluid {
margin-bottom: 10px;
}
.fabrikElement .row-fluid {
margin-bottom: 1px;
}
.page-header {
padding: 0px 1.5em;
margin-top: 10px;
}
.form-intro, #form_1 {
float:left;
width: 45%;
padding: 0px 1.5em;
}
#form_2{
padding: 0px 1.5em;
}
.fabrikForm button.btn.btn-primary.button.submit {
margin-left:11px!important;
}
/*SEBLOD - forms*/
.filter
{
padding-top: 0.5em;
}
.filter .wide_20 SMALL
{
font-weight: bold;
line-height: 2.4;
}
@media screen and (max-width: 768px)
{
INPUT[name='app_search_generic']
{
width: 100%;
margin: 0 0 0.5em;
}
ASIDE INPUT[name='button_search']
{
margin-left: 0px;
}
}
/*GOOGLE MAPS*/
@media screen and (max-width: 640px)
{
.google_maps
{
display: none;
}
}
.google_maps
{
position: relative;
padding-bottom: 0;
/*/ This is the aspect ratio height: 0;*/
overflow: hidden;
/*[disabled]border-top:1px solid #DDDDDD;*/
padding-top: 0;
margin-top: 1em;
margin-bottom: 1em;
}
.google_maps IFRAME
{
position: absolute;
top: 1em;
left: 0;
width: 100% !important;
height: 100% !important;
}
/*CCK CALENDAR OVERRIDES*/
TABLE.DynarchCalendar-topCont, TABLE.DynarchCalendar-topCont TABLE
{
width: auto;
margin: 0px;
height: 0px;
}
TABLE.DynarchCalendar-titleCont, .DynarchCalendar-bottomBar TABLE
{
margin: 0 auto !important;
text-align: center;
}
TABLE.DynarchCalendar-topCont TH, TABLE.DynarchCalendar-topCont TD
{
padding: 0px;
line-height: initial;
border: 0px solid #000000;
}
BUTTON[id*="-trigger"]
{
background-color: transparent;
border: 0px solid #000000;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
padding: 0px;
margin: 0px;
line-height: 1.8em;
width: auto;
float: left;
}
BUTTON[id*="-trigger"]:before
{
color: #000000;
width: 1em;
height: 1em;
display: block;
content: 'c';
font-family: icomoon;
font-size: 1.7em;
font-weight: normal;
padding-left: 0.25em;
}
.input-append INPUT
{
width: 100%;
-webkit-box-sizing: border-box;
/*Safari/Chrome, other WebKit*/
-moz-box-sizing: border-box;
/*Firefox, other Gecko*/
box-sizing: border-box;
/*Opera/IE 8+*/
}
.input-append
{
position: relative;
}
#app_search_date_from_img, #app_search_date_to_img
{
position: absolute;
right: 0.5em;
top: 0.5em;
background-color: transparent;
border: 0px solid black;
text-shadow: none;
margin: 0;
padding: 0;
}
#app_search_date_from_img:before, #app_search_date_to_img:before
{
color: #000000;
width: 1em;
height: 1em;
display: block;
content: 'c';
font-family: icomoon;
font-size: 1.1em;
font-weight: normal;
padding-left: 0.25em;
}
#app_search_date_to_hidden, #app_search_date_from_hidden, #dpi_booking_settled
{
float: left;
width: 80%;
}
.test
{
padding: 0;
}
@media screen and (max-width:20em)
{
.test
{
padding: 0;
}
}

.read_more:link, .read_more:visited
{
color: #820026;
font-weight: bold;
}
#app_search_generic::-ms-clear
{
display: none;
}
/* INTRO TAG / PILLS / CATEGORIES
----------------------------------------------------------------------------------*/
.art_type_pills{
background-color: #F2DEDE;
border-color: #EBCCD1;
color: #A94442;
font-weight: 400;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 2px 5px 3px;
font-size: 11px;
}
.tags-view h3 {
margin-bottom: 0;
}
.tags-view H5.working_papers:before, .tags-view H5.trade_briefs:before {
content: '-';
background-size: contain;
background-repeat: no-repeat;
color: transparent;
position: absolute;
left:0;
font-size: 7em;
background-image: none!important;
}
.tags-view .leading_list ARTICLE {
padding-bottom: 20px!important;
margin-bottom: 20px;
}
.tags-view H5.working_papers, .tags-view H5.trade_briefs {
margin-left:0!important;
}
.tags-view .in_loose {
padding: 0;
}
.tags-view .fill{
overflow: hidden;
background-color: transparent;
}
.pdf-btns {
cursor: pointer;
display: block;
float: left;
width: 50%;
font-size: 12px;
border: 1px solid #7c0e23;
text-align: center;
margin-bottom: 2px;
padding: 5px!important;
}
.pdf-btns.preview-btn, a.pdf-btns.preview-btn:visited{
padding: 5px 0;
color: #000000;
background-color:#ffffff;
}
.pdf-btns.download-btn, .pdf-btns.download-btn:visited{
padding: 5px 3px;
background-color: #7c0e23;
background-image: linear-gradient(to bottom, #7c0e23 0%, #7c0e23 100%);
color: #fff !important;
}
a.pdf-btns.download-btn:visited{
color: #fff !important;
}
@media all and (max-width:360px){
.pdf-btns {
font-size:10px;
}
}
@media all and (max-width:768px){
.pdf-btns {
width:100%!important;
}
}

/* ARTICLE TOOLS
----------------------------------------------------------------------------------*/
.art_tools{
background-color: #e2e2e2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
/*background-color: transparent;*/
background-image: url(/templates/www/images/style/cream_pixels.png);
background-repeat: repeat;
background-position: 0px 0px;
}
.toolbar h6 {
margin: 0;
}
/* ARTICLE TAGS
----------------------------------------------------------------------------------*/
.all_tags{
text-align: left!important;
}
.mytags {
margin: 0 8px 4px 0;
display: inline-block;
}
.mytags a{
text-align: left!important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background-color: #70001B;
color: #fff;
font-size: 13px;
padding: 3px 6px;
display: inline-block;
}
.mytags a.theme{
background-color:#464646;
}
.mytags a, .mytags a:hover{
color:#fff!important;
border:0!important;
}
.leading_list.tags-view .columns_2.flush > .column:nth-child(n+1) {
width: 32%;
}
.leading_list.tags-view .columns_2.flush > .column:nth-child(n+2) {
width: 67%
}
/* THEMES INTRO
----------------------------------------------------------------------------------*/
section.leading_list.themes{
}
section.leading_list.themes .tCol {
margin-bottom: 35px;
}
section.leading_list.themes .tBlock{
position: relative;
padding: 0;
margin: 0;
}
section.leading_list.themes .tBlock img {
display: block;
max-width: 100%;
height: auto;
}
section.leading_list.themes .tTitle {
display: block;
position: absolute;
width: 100%;
color: #fff;
left: 0;
bottom: 0;
padding: 10px 15px;
font-weight: 700;
z-index: 2;
-webkit-box-sizing: border-box;
box-sizing: border-box;
background-color: rgba(51, 51, 51, 0.80);
}
section.leading_list.themes .tTitle h3 {
margin: 0;
font-size: 16px;
}
section.leading_list.themes .tTitle a{
color: #fff!important;
}
section.leading_list.themes .tTxt {
margin: 5px;
font-size: 13px;
}
/* THEMES CONTENT
----------------------------------------------------------------------------------*/
.theme_content{}
.theme_content .img {
overflow: hidden;
max-height: 200px;
display: inline-block;
}
.theme_content .full_text{}
.theme_content h3.sub-heading{
margin: 20px 0;
border-bottom:1px solid #e2e0e0;
padding-bottom: 10px
}
/* THEMES MODULE
----------------------------------------------------------------------------------*/
.theme_block{
margin-bottom: 30px;
}
/* https://scotch.io/bar-talk/different-tricks-on-how-to-make-bootstrap-columns-all-the-same-height */
.row.is-flex {
display: flex;
flex-wrap: wrap;
}
.row.is-flex > [class*='col-'] {
display: flex;
flex-direction: column;
}
/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.is-flex {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
}
/* MODULE :: SOCIAL TOP HEADER
----------------------------------------------------------------------------------*/
.social-media {
border-bottom: 1px solid #F1F1F1;
padding: 5px 8px;
font-size: 18px;
}
.social-media a {
color: #c1bdbe;
padding-left: 10px;
}
.social-media a:hover{
color: #822643;
}
/* MODULE :: Search TOP HEADER
----------------------------------------------------------------------------------*/
#top_search {
overflow: hidden;
display: block;
margin-top: 20px;
margin-right:5px;
}
#top_search .filter {
padding-top: 0;
}
#top_search img {
width: 30px;
margin: 0!important;
padding: 0!important;
float: right;
}
#top_search .static .wide_20 {
display: none!important;
}
#top_search .static .wide_80 {
width: 88%!important;
}
#top_search input#app_search_generic {
width: 100%!important;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
background-image: url(/images/assets/search-icon.png);
background-repeat: no-repeat;
background-position: 240px 3px;
background-size: 20px;
}
#top_search input#button_search {
background-image: url(/images/assets/search_icon30.png);
background-repeat: no-repeat;
color: transparent!important;
border: 0;
text-shadow: 0 0 0 rgba(0, 0, 0, 0);
background-color: transparent;
width: 38px!important;
height: 30px;
background-position:right 0;
display:none!important;
}
#top_search input#button_search:hover{
background-color: transparent!important;
}
nav.nav_top {
margin: 0!important;
padding: 0 2em 0 0!important;
}
UL.h003.menu {
margin: 15px 5px 0.25em 0px!important;
float: right!important;
}
/*  LAYOUT :: EVENTS LIST, with date flag
https://www.designlabthemes.com/text-over-image-with-css/
----------------------------------------------------------------------------------*/
section.leading_list.events-list, section.leading_list.events-list .erow{
overflow: hidden;
}
section.leading_list.events-list .erow {
margin:0;
padding: 0 0 40px 0;
min-height: 185px;
}
.events-list .tBlock{
position: relative;
padding: 0;
margin: 0;
}
.events-list .tBlock a {
display: block;
max-width: 100%;
height: auto;
z-index: 3;
position: absolute;
}
.events-list .tBlock img{
display: block;
max-width: 100%;
height: auto;
}
.events-list .tBlock:after {
content: "";
position: absolute;
display: block;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.6) 100%) repeat 0 0;
z-index: 1;
}
/* http://www.cssmatic.com/box-shadow */
.events-list .tBlock .caption-text {
display: block;
position: absolute;
width:inherit;
color: #fff;
left:15px;
bottom:-161px;
padding:0;
font-weight: 400;
z-index:4;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-align: center;
font-size: 12px;
-webkit-box-shadow: 2px 2px 2px 0px rgba(163,163,163,1);
-moz-box-shadow: 2px 2px 2px 0px rgba(163,163,163,1);
box-shadow: 2px 2px 2px 0px rgba(163,163,163,1);
}
.events-list .tBlock .month {
background-color: #73011e;
width:55px;
}
.events-list .tBlock .date {
width:55px;
background-color: #fff;
color: #333;
font-size: 24px;
}
.events-list .tTitle h3 {
margin-bottom: 15px;
}
.events-list .tTxt {
margin-top: 5px;
margin-bottom: 10px;
}
/* RESOURCE MAP LAYOUT MODID::139
--------------------------------------------------------------------------------*/
.row.text-center.resource-maps {
margin-top: 35px;
overflow: hidden;
display: block;
}
.resource-maps .intro-info {
overflow: hidden;
border: 2px solid #f1f1f1;
margin: 0 0 4px 0;
padding: 3px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
box-shadow: 3px 3px 15px #f1f1f1;
}
.resource-maps h3,
.resource-maps h4 {
text-transform: capitalize!important;
font-weight: 300!important;
color: #CCC;
text-align: center;
font-size: 13px;
}
.resource-maps h3 {
font-size: 24px!important;
}
.resource-maps h3 a, .resource-maps h3 a:hover,
.resource-maps h4 a, .resource-maps h4 a:hover{
color: #6d6d6d;
}
.resource-maps img {
cursor: pointer;
}
.resource-maps #img_switch p {
margin: 15px 0;
text-align: justify;
}
.resource-maps #img_switch img {
width: 75%;
}
/* THEMES MAPS ADDITION
--------------------------------------------------------------------------------*/
.maps_themes{
}
.maps_themes h4 {
text-transform: capitalize!important;
font-weight: 300!important;
color: #CCC;
text-align: center;
font-size: 13px;
}
.maps_themes h4 a, .maps_themes h4 a:hover{
color: #6d6d6d!important;
}
/* EVENTS MODULES ID: 206 [main] 114, 207, 208
--------------------------------------------------------------------------------*/
.event_actions{
margin-top:20px;
margin-bottom:20px;
}
.event_actions .eBlock {
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-left: 1px solid #ddd;
}
.event_actions .eBlock h3 {
background-color: #820026;
text-transform: uppercase;
margin: 0;
padding: 10px 0;
color: #fff;
font-size: 14px;
font-weight: 600;
line-height: 1;
}
.event_actions .eBlock .eBlockS {
margin: 10px;
min-height: 415px;
max-height: 415px;
overflow-y: scroll;
}
.event_actions .eBlock .eBlockFeat {
min-height: 435px;
background-color: #880114;
margin-bottom: -5px;
}
.event_latest_newslist {
margin-bottom: 5px;
overflow: hidden;
}
.eBlock a {
color: #79314B;
}
.eBlock .eTxt {
margin: 0 15px 0 0;
}
.eBlock .eTxt h5 {
margin: 0;
padding: 0;
font-weight: 600;
font-size: 13px;
}
.eBlock .eImg {
margin: 0 10px 0 15px;
}
.eBlock .eVenue, .eBlock .eDate {
font-weight: 600;
font-size: 12px;
text-align: left;
color: #6f6f6f;
}
.eBlock .more {
text-align: right;
margin-top: 10px;
}
.eBlockS hr {
margin: 0 0 15px 0!important;
padding-bottom: 5px !important;
display: block;
border-top: 1px solid #eaeaea;
}
/* MOD 155 :: 3 blocks home
--------------------------------------------------------------------------------*/
.action_banners {
}
.myb_cell{
min-height: 146px!important;
}
.myb_theme {
background-color: #7F7F7F;
color: #FFF!important;
border: 5px solid #C3C3C3;
padding: 1em;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}
.myb_theme h4{
color: #FFF!important;
text-align: left;
font-weight: 600;
}
.myb_theme p{
padding: 0;
margin: 0;
text-align: left;
}
.myb_theme p span {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
border: 1px solid #fff;
padding: 6px 8px;
background-color: #fff;
font-weight: 600;
text-transform: uppercase;
font-size: 12px;
}
.myb_theme p.text-right {
margin-top: 10px;
text-align: right!important;
}
.agoa_blocks{
background: url(/images/assets/agoa_bg.png) center top no-repeat local #CFC6C9;
box-sizing: border-box;
border: 5px solid #DDD4D8;
padding: 1em;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
min-height: 100%;
}
.agoa_blocks a {
padding: 25px 0;
}
.mchimp{
background-color:#555555;
color: #FFF!important;
border: 5px solid #6A6A6A;
padding:0;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}
.email_iconfa {
text-align: right;
position: absolute;
width: 100%;
}
.email_iconfa .fa-inverse {
color: #FFFFFF;
}
.email_iconfa  .fa-circle {
color: #9A9A9A;
}
.dashedline {
border: 1px dashed #9A9A9A;
margin-top: -20px;
position: absolute;
z-index: 2;
width: 88%;
}
/* LATEST DISCUSSIONS
--------------------------------------------------------------------------------*/
article.latestdisc {
margin-bottom: 15px;
}
/* ACCODRIAN CODE
--------------------------------------------------------------------------------*/
.ui-widget {
font-family: Arial!important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus,
.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
border: 1px solid #CCC!important;
background:transparent!important;
background-color: #f1f1f1!important;
font-weight: bold;
color: #c77405;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
border: 1px solid #CCC!important;
background:transparent!important;
background-color: #f1f1f1!important;
font-weight: bold;
}
/* REGISTER AJAX LOGIN
--------------------------------------------------------------------------------*/
select.loginTxt, textarea.loginTxt, input[type=password].loginTxt, input[type=text].loginTxt {
color: #434a54!important;
}
.contact div#mod_improved_ajax_login-221 {
float: left;
margin-top: 3px;
}
.ajaxmylogin h4 {
font-weight: bold!important;
font-size: 14px;
margin: 0;
padding: 0;
text-transform: uppercase;
}
.ajaxmylogin p{
margin: 0 0 3px 0;
font-style: italic;
}
.ajaxmylogin .loginBtn {
font-size: 14px!important;
border-radius: 5px;
}
a:not(.userBtn) > .contact .loginBtn{
background-image:linear-gradient(#777777, #777777) !important;
}
.ajaxmylogin a.logBtn.selectBtn, .ajaxmylogin a.logBtn.selectBtn:hover,.ajaxmylogin a.logBtn.selectBtn:visited{
z-index: 20000!important;
position: relative!important;
}
.ajaxmylogin .login-content{
margin-bottom:10px;
}
a.viewdownloads {
color: #fff!important;
margin: 0 0 10px 0;
width: 100%;
border: 1px solid #777777;
background-color: #777777 !important;
background-image: linear-gradient(#777777, #777777) !important;
}
a.viewpreview {
font-size: 14px!important;
border-radius: 5px;
width: 100%;
}
/* RESPONSIVE VIEWS
--------------------------------------------------------------------------------*/

@media all and (min-width : 361px) and (max-width : 768px) {
#page_270 #app_article_type_limited_list, #page_270 #app_article_type_order_by_date {
width: 49% !important;
}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 768px) {

div#pager {
display: none!important;
}
}
/* HOME RESOURCES */
.no_150 .flexbox {
display: inline-block;
display: inline-block;
display: inline-block;
overflow: hidden;
}
.no_150 .flexbox .col {
padding: 15px;
width: 12.5%;
float: left;
display: inline-block;
}
/* HOME EVENTS */
.eBlock .eImg {
margin: 0 4px;
}
.eBlock .eTxt {
margin: 0 15px;
}
.myb_cell {
min-height: 146px!important;
margin-bottom: 10px;
}
#page_177 .loginBtn {
z-index: 1;
}
/*------------- Search Result Page start ------------*/
.cck_module_search >h1{
display: none;
}
#page_270  #seblod_form > h1.title i{
font-style: italic;
}
#page_270 .btn_subs {
background-color: #7c0e23;
background-image: linear-gradient(to bottom, #7c0e23 0%, #7c0e23 100%);
margin-bottom: 15px;
width: 40%;
}
#page_270 #app_article_type_limited_list{
margin-right: 3px;
}
#page_270 #app_article_type_limited_list, #page_270 #app_article_type_order_by_date{
width: 49.5%;
float: left;
margin-bottom: 5px;
} 
@media all and (min-width:480px) and (max-width:786px){
#page_270 #app_search_generic,#page_270 .container_form .btn_subs{
width: 49% !important;
}
#page_270 .nav_top{
display: block !important; 
}
#page_173 #downloads > div > a{
    width: 100% !important;
    margin-left: 0px !important;
    color: #A70C19 !important;
}
}
@media all and (max-width:479px){
#page_270 #app_search_generic,#page_270 .container_form .btn_subs{
width: 100% !important;
}
#page_270 .nav_top{
display: block !important; 
}
.contact {
text-align: center;
}
.text-right.social-media {
display: inline-block !important;
}
#page_173 .viewdownloads.mobile, #page_173 .mobile.pdf-btns{
    background-color: transparent !important;
    color: #A70C19 !important;
    font-size: 10px !important;
}
}

@media all and (max-width:360px){
#page_270 .contact div#mod_improved_ajax_login-221 {
float: none!important;
}
#page_270 .container_header #mod_improved_ajax_login-221{
background-position: 20% center !important;
}
#page_270 #app_article_type_limited_list, #page_270 #app_article_type_order_by_date{
width: 100%;
}
body#page_177 #downloads .loginBtn{
    hyphens: unset;
    font-size: 10px !important;
     word-break: unset;
}
.item_177 > .full_text > ul{
padding-left: 0;    
}
#downloads #mod_improved_ajax_login-221 .loginBtn{
    font-size: 10px !important;
}
#mod_improved_ajax_login-221 a.logBtn:after{
    content: '' !important;
}
#mod_improved_ajax_login-221{
    padding-left: 0px !important;
    background-image: none !important;
}
#page_173 .viewdownloads.mobile, #page_173 .mobile.pdf-btns{
    background-color: transparent !important;
    color: #A70C19 !important;
    font-size: 10px !important;
}
}
/*------------- Search Result Page end ------------*/
/*------------- Feedback page ------------*/
#page_1430 .container_body_wrapper > p {
    padding: 0 1.5em;
}
#page_1430 #form_8 fieldset{
     margin: 0 10px;
}
.fabrikgrid_gdpr_ok.checkbox > span{
    display: none;
}
#app_feedback_all___ratings .fabrikgrid_radio{
    display: inline;
    padding-right: 15px;
}
#app_feedback_all___GDPR_consent_given_0_input_0 {
	min-width: 30px!important;
	height: 30px!important;
	background: #fff;
	border-radius: .25rem;
	border: 1px solid #ccc;
	-webkit-appearance: none
}

#app_feedback_all___GDPR_consent_given_0_input_0:checked {
	border: 1px solid #333!important;
	transition: all .2s;
	background-image: url(/images/assets/icon_checkbox_tick.png)!important;
	background-size: 25px!important;
	background-repeat: no-repeat!important;
	background-position: 1px 2px!important
}

#page_1430 #fabrikSubmit_8, #page_129 #fabrikSubmit_1, #page_738 #fabrikSubmit_2{
    background-color: #7c0e23 !important;
    background: #7c0e23 !important;
    border-radius: 5px;
    cursor: pointer;
    font-weight: normal;
} 
#page_1430 #fabrikSubmit_8{
    margin-left: 20px !important;
}
.g-recaptcha{
    overflow: hidden;
}
/*------------- Feedback page ------------*/
#downloads #mod_improved_ajax_login-221 .loginBtn{
    font-size: 12px !important;
}
#downloads #mod_improved_ajax_login-221 .loginBtn:hover{
    background-color: #777777;
    border-color: #c4c4c4;
}
#downloads #mod_improved_ajax_login-221:hover{
    background-color: #777777;
    border-color: #c4c4c4;
}
body:not(#page_177) #downloads .loginBtn,body:not(#page_177) #downloads .loginBtn:hover{
    background-image: none;
    background-color: transparent;
}
#downloads .selectBtn{
    border-bottom:0px !important;
}
@media all and (min-width:991px){
.preview-btn{
    background-color: #c4c4c4 !important;
    color: #fff !important;
    border-color: #777777!important;
}
.viewdownloads{
    background-color: #777777!important;
    border-color: #c4c4c4!important;
    color: #fff !important;
}
.preview-btn:hover {
    background-color: #777777!important;
    border-color: #c4c4c4!important;
}
.viewdownloads:hover {
    background-color: #c4c4c4!important;
    border-color: #777777!important;
}
}
/*css for preview icon */
.container_content .full_text .preview-btn i {
color: #A70C19;
}